local fn = _gn(0x812595A0644CE1DE)
--- Example:
-- DLC::IS_DLC_PRESENT($\mpbusiness2\);
-- ($ = gethashkey)
-- bruteforce these:
-- 0xB119F6D
-- 0x96F02EE6
function Global.IsDlcPresent(dlcHash)
	return _in2(fn, _ch(dlcHash), _r)
end
